import "core-js/stable"
import "regenerator-runtime/runtime"
import Vue from "vue"
import App from "./App"
import store from "./store"
import router from "./router"
import "./plugins"
import "./mixins"
import iView from "view-design"
import "view-design/dist/styles/iview.css"
import "@/assets/style/common.scss"
// const { mockXHR } = require("../mock/static")
// mockXHR()
Vue.use(iView)
Vue.config.productionTip = false

new Vue({
  el: "#vue-admin-beautiful",
  router,
  store,
  render: (h) => h(App),
})
